import React from 'react';
export default function PanoramaFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-200v-560h720v560zm178.54-120h369.31L556.23-470.54 446.77-331.92l-71.23-88.23z" })));
}
